{
  "id": 3370682,
  "name": "The People of the State of Illinois ex rel. Borden's Farm Products Company of Illinois et al., petitioners, appellees, v. The Village of Oak Park et al., respondents, appellants",
  "name_abbreviation": "People ex rel. Borden's Farm Products Co. v. Village of Oak Park",
  "decision_date": "1927-06-07",
  "docket_number": "Gen. No. 31,517",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 383,
    "ocr_confidence": 0.535,
    "sha256": "c93d85de6d30b66697f4dcad03019fcbbc791cf502c5c4e62b00a0e5dc228727",
    "simhash": "1:c10b60e9d1ac9719",
    "word_count": 64
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Borden\u2019s Farm Products Company of Illinois et al., petitioners, appellees, v. The Village of Oak Park et al., respondents, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Levi H. Fuller and Newton A. Partridge, for appellants. Paul J. Donovan and E. H. Waite, for appellees."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Borden\u2019s Farm Products Company of Illinois et al., petitioners, appellees, v. The Village of Oak Park et al., respondents, appellants.\nGen. No. 31,517.\nOpinion filed June 7, 1927.\nLevi H. Fuller and Newton A. Partridge, for appellants. Paul J. Donovan and E. H. Waite, for appellees."
  },
  "file_name": "0615-03",
  "first_page_order": 667,
  "last_page_order": 667
}
